/*--- ixla WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : 11pt 'lr oSVbN', 'qMmpS Pro', Gothic, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc33               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
span#e21            { /* images/ibaraki0206007009... */
	background      : transparent url(images/ibaraki0206007009.gif) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             :  18.75pt;
	width           : 421.50pt;
	height          :  36.75pt;
	}
span#e16            { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             :  86.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e10            { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             :  86.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e12            { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  86.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e15            { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :  87.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e1             { /* images/ibaraki0206007001... */
	background      : transparent url(images/ibaraki0206007001.gif) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  90.00pt;
	width           :  28.50pt;
	height          :  27.75pt;
	}
span#e2             { /* images/ibaraki0206007002... */
	background      : transparent url(images/ibaraki0206007002.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             :  93.75pt;
	width           :  69.00pt;
	height          :  21.75pt;
	}
div#e22             { /* @ */
	position        : absolute;
	left            :  82.50pt;
	top             : 114.00pt;
	width           : 477.75pt;
	height          :  15.75pt;
	}
span#e14            { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             : 156.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e9             { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             : 156.00pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e11            { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 157.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e13            { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 157.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e7             { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             : 220.50pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e8             { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             : 221.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e5             { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 336.75pt;
	top             : 221.25pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e6             { /* images/c50bi015.gif */
	background      : transparent url(images/c50bi015.gif) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 222.75pt;
	width           :  96.00pt;
	height          :  35.25pt;
	}
span#e20            { /* images/ibaraki0206007008... */
	background      : transparent url(images/ibaraki0206007008.gif) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 289.50pt;
	width           : 222.75pt;
	height          :  27.00pt;
	}
span#e18            { /* images/ibaraki0206007006... */
	background      : transparent url(images/ibaraki0206007006.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 320.25pt;
	width           : 210.00pt;
	height          : 146.25pt;
	}
span#e17            { /* images/ibaraki0206007005... */
	background      : transparent url(images/ibaraki0206007005.gif) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 320.25pt;
	width           : 220.50pt;
	height          : 146.25pt;
	}
span#e4             { /* images/ibaraki0206007004... */
	background      : transparent url(images/ibaraki0206007004.gif) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             : 322.50pt;
	width           : 474.00pt;
	height          : 241.50pt;
	}
img#e3              { /* images/ibaraki0206007003... */
	position        : absolute;
	left            : 372.00pt;
	top             : 328.50pt;
	width           : 108.75pt;
	height          :  63.75pt;
	}
span#e19            { /* images/ibaraki0206007007... */
	background      : transparent url(images/ibaraki0206007007.gif) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             : 674.25pt;
	width           : 474.00pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/t50h0001.gif);
	position        : relative;
	width           : 562.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
